Subject: Re: [External] : bug#65116: 29.1; query-replace-read-args fails reading second arg in detached minibuf

From: Alan Mackenzie <[email-masked]>
Date: Sat, 13 Jan 2024 20:18:03 +0000

Hello, Drew.

On Sat, Jan 13, 2024 at 19:15:33 +0000, Drew Adams wrote:
> > Could it have something to do with the mouse warping? Why is the mouse
> > warping at all? I would prefer it stay right where it is. I'm pretty sure
> > it did at some recent time in the past, maybe emacs 26.

> ...Yes, I hear a distant bell ringing...

> (Stuck on Emacs 26...)

Could you possibly try my patch for this bug on an Emacs more recent
than 26, and see if it helps at all with the things that have not been
right w.r.t. minibuffers and the like?

Thanks!

-- 
Alan Mackenzie (Nuremberg, Germany).